<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
            xmlns="http://camitk.imag.fr/cepcoreschema"
            targetNamespace="http://camitk.imag.fr/cepcoreschema"
            elementFormDefault="qualified"
>
  <xsd:include schemaLocation="Library.xsd"/>
  <xsd:complexType name="Libraries">
    <xsd:sequence>
      <xsd:element name="library" type="Library" minOccurs="1" maxOccurs="unbounded"/>
    </xsd:sequence>
  </xsd:complexType>
</xsd:schema>